/* ==========================================================================

	BREAKPOINTS

@media (max-width: 1280px), (orientation: portrait) {

========================================================================== */

/* ==========================================================================
	Fonts
========================================================================== */

@font-face {
	font-family:"wood-works";
	src: url("../fonts/WoodWorks1974.otf") format("opentype");
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}


@font-face {
	font-family: "plak";
	src: /*url("../fonts/PlakLTBlackCondensed.ttf") format("truetype"),*/
		url("../fonts/PlakLTBlackCondensed.woff2") format("woff2"),
		url("../fonts/PlakLTBlackCondensed.woff") format("woff");
	font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: "sweet-sans";
	src: url("../fonts/SweetSansProBold.otf") format("opentype");
	font-style: normal;
	font-weight: bold;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: "sweet-sans";
	src: url("../fonts/SweetSansProLight.otf") format("opentype");
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: "sweet-sans";
	src: url("../fonts/SweetSansProLightItalic.otf") format("opentype");
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: "sweet-sans";
	src: url("../fonts/SweetSansProMedium.otf") format("opentype");
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: "sweet-sans";
	src: url("../fonts/SweetSansProRegular.otf") format("opentype");
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

.font-plak { font-family: 'plak'; }
.font-sweet { font-family: 'sweet-sans'; }
.font-woodworks { font-family: 'wood-works'; }

/* Default font */
body { font-family: 'sweet-sans'; }

.text-yellow { color: #F6EB61; }
.text-white { color: #FFFFFF; }
.text-black { color: #000000; }

.uppercase { text-transform: uppercase; }

/* ==========================================================================
	Helper classes
========================================================================== */

.contained { max-width: 1200px; }

.float-left { float: left; }
.float-right { float: right; }
.centered { margin-left: auto; margin-right: auto; }

.flex { display: flex; }

.flex-row { flex-direction: row; }
.flex-col { flex-direction: column; }
.justify-center { justify-content: center; }
.justify-around { justify-content: space-around; }
.justify-between { justify-content: space-between; }

.text-center { text-align: center; }
.text-right { text-align: right; }
.text-left { text-align: left; }

.only-mobile { display: none; }
.only-desktop { display: inherit; }

@media (max-width: 1280px), (orientation: portrait) {

	.contained { padding-right: 5vw; padding-left: 5vw; }

	.only-mobile { display: inherit; }
	.only-desktop { display: none; }
}
